# Uses of Class
org.apache.lucene.analysis.stempel.StempelStemmer

Packages that use StempelStemmer
Package
Description
org.apache.lucene.analysis.stempel
Stempel: Algorithmic Stemmer

- ## Uses of StempelStemmer in org.apache.lucene.analysis.stempel

  Constructors in org.apache.lucene.analysis.stempel with parameters of type StempelStemmer
  Modifier
  Constructor
  Description
  ``
  `StempelFilter(TokenStream in, StempelStemmer stemmer)`
  Create filter using the supplied stemming table.
  ``
  `StempelFilter(TokenStream in, StempelStemmer stemmer, int minLength)`
  Create filter using the supplied stemming table.